#iq_css_2056{
	width : 720px;
	
}

#iq_css_2686{
	margin-right : 20px;
	width : 480px;
	float : left;
	overflow : hidden;
	background-color : #ffffff;
	outline-style : hidden;
	
}

#iq_css_2060{
	padding-top : 30px;
	width : 480px;
	float : left;
	overflow : hidden;
	outline-style : hidden;
	
}

#iq_css_2061{
	float : left;
	height : 200;
	width : 180px;
	overflow : hidden;
	outline-style : hidden;
	
}

#iq_css_2062{
	float : left;
	height : 200;
	width : 180px;
	overflow : hidden;
	outline-style : hidden;
	
}

#iq_css_2065{
	float : left;
	height : 200;
	width : 180px;
	overflow : hidden;
	margin-left : 20px;
	outline-style : hidden;
	
}

#iq_css_2066{
	float : left;
	height : 200;
	width : 180px;
	overflow : hidden;
	margin-left : 20px;
	outline-style : hidden;
	
}

#iq_css_2069{
	float : left;
	height : 200;
	width : 180px;
	overflow : hidden;
	margin-left : 20px;
	outline-style : hidden;
	
}

#iq_css_2070{
	float : left;
	height : 200;
	width : 180px;
	overflow : hidden;
	margin-left : 20px;
	outline-style : hidden;
	
}

#iq_css_3694{
	min-height : 220px;
	width : 220px;
	float : left;
	overflow : hidden;
	background-color : #ffffff;
	outline-style : hidden;
	
}

#iq_css_1986{
	width : 180px;
	padding-top : 50px;
	padding-left : 15px;
	
}

